* { margin:0; padding:0; }

html, body {
	
	
	height: 100%;
	margin: 0;
	padding: 0;
	color: black;

} 

body {
	
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-text-size-adjust: none;
	-webkit-user-select : none;
	-ms-touch-action: none;

}

@media screen and (orientation: portrait) {
	#container
	{
		width: 100%;
		height: 100%;
		overflow: auto;
		display: block;
		
		
	}
	
	body {
		
	
	}
	
}
@media screen and (orientation: landscape) and (max-device-width: 768px){

	#container
	{
		width: 100%;
		height: 100%;
		overflow: auto;
		display: none;
		
	}
	
	body {
		
		background: url(../images/rotate.png);
		background-repeat:no-repeat;
		background-position:center; 
	}
	
}

canvas {
	
	position: absolute;
	padding-left: 0;
	padding-right: 0;
	-ms-touch-action: none;
	
}

.screen{
	
	display : none;
}

.screen.active{
	
	display : block;
}
